const express = require('express')
const { create, gets, deleted, updated, getactive, getactivemakeres, reset } = require('../controller/exam')

const router = express.Router()

router.route('/').get(gets)
router.route('/active').get(getactive)
router.route('/active/make-result').get(getactivemakeres)
router.route('/create').post(create)
router.route('/delete/:id').delete(deleted)
router.route('/reset/:id').delete(reset)
router.route('/update').post(updated)

module.exports = router